/*
 Theme Name:   eLearningWP Child
 Theme URI:    http://elearningwp.thimpress.com/
 Description:  eLearningWP Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     elearningwp
 Version:      1.0.0
 Text Domain:  thim
*/

/* JV hiding the auth0 lockname */
.auth0-lock.auth0-lock .auth0-lock-name {
  display: none;
}

/* JV hiding the instructors avatar that hovers over the course image */
.archive-courses article .inner-course .teacher_course {
  display: none;
}

/* JV hiding the course wishlist box */
.single-button .wishlist-box {
  display: none;
}

/* Gravity Form Styles */
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
textarea,
body .gform_wrapper textarea,
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  background: 0 0;
  color: #000;
  width: 100%;
  padding: 12px 25px;
  border-radius: 5px;
  border: 1px solid #e1e8ed;
  font-style: italic;
  font-size: 16px;
  font-weight: 300;
}

.gform_wrapper select {
  color: #AAA;
  font-style: italic;
}

.container .gform_wrapper .ginput_container select, .container .chosen-container .chosen-results {
  color: #AAA;
  width: 100%;
  padding: 12px 25px;
  border-radius: 5px;
  border: 1px solid #e1e8ed;
  font-style: italic;
}

.container .gform_wrapper .chosen-container-single .chosen-single, .container .gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single {
  color: #AAA;
  width: 100%;
  padding: 24px 25px;
  border-radius: 5px;
  border: 1px solid #e1e8ed;
  background-image: none;
  box-shadow: none;
  font-style: italic;
}

.container .gform_wrapper .ginput_container_time select {
  padding: 0;
  padding-top: 12px;
  padding-bottom: 12px;
}

.gform_wrapper [multiple="multiple"] {
  color: #AAA;
  font-style: italic;
  width: 100%;
  border-radius: 5px;
  border: 1px solid #e1e8ed;
}
.gform_wrapper .gform_body select[multiple="multiple"]{
  padding: 12px 25px;
}
.container  .gform_wrapper ul.gfield_radio li,
.container  .gform_wrapper ul.gfield_checkbox li{
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 0;
  position: relative;
  vertical-align: top;
}
.container  .gform_wrapper  .ginput_container_radio,
.container  .gform_wrapper  .ginput_container_checkbox,
.container  .gform_wrapper  .ginput_container_fileupload,
.container  .gform_wrapper  .ginput_container_post_image{
  padding: 12px 25px;
  border-radius: 5px;
  border: 1px solid #e1e8ed;
}
.container .gform_wrapper ul.gfield_radio li label,
.container .gform_wrapper ul.gfield_checkbox li label {
  display: inline;
  color: #000;
  font-weight: normal;
}
.container .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label,
.container .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
  font-weight: normal;
}
.container .gform_wrapper ul.gfield_radio li input[type=radio],
.container .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.container .gform_wrapper input[type=file] {
  margin: 0;
  color: #000;
}
.gform_wrapper .top_label .gfield_label {
  font-size: 12px;
  font-weight: 500;
}
body .container .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
body .container .gform_wrapper ul li.field_description_below div.ginput_container_radio,
body .container .gform_wrapper .top_label div.ginput_container{
  margin-top: 0;
}
.container .gform_wrapper li.gfield.gfield_error,
.container .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  margin-bottom: 0 !important;
  border-top: 0;
  border-bottom: 0;
  padding-bottom: 0;
  padding-top: 0;
}

.container .gform_validation_error  .gform_wrapper ul.gfield_radio li label,
.container .gform_validation_error  .gform_wrapper ul.gfield_checkbox li label,
.gform_validation_error input[type="text"],
.gform_validation_error input[type="email"],
.gform_validation_error input[type="number"],
.gform_validation_error input[type="password"],
.gform_validation_error textarea,
body .gform_validation_error  .gform_wrapper textarea,
body .gform_validation_error  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.container .gform_wrapper .validation_message,
.container .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.container .gform_wrapper li.gfield_error textarea,
.container .gform_wrapper .gfield_error .gfield_label,
.container .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.container .gform_wrapper li.gfield_error ul.gfield_checkbox,
.container .gform_wrapper li.gfield_error ul.gfield_radio{
  color: #fa001a;
  border-color: #fa001a;
}

.container .gform_validation_error.gform_wrapper .gfield_contains_required .ginput_container_radio,
.container .gform_validation_error.gform_wrapper .gfield_contains_required .ginput_container_checkbox,
.container .gform_validation_error.gform_wrapper .gfield_contains_required .ginput_container_fileupload,
.gform_wrapper.gform_validation_error .gfield_contains_required [multiple="multiple"]{
  border-color: #fa001a;
}

.container  .gform_wrapper div.validation_error {
  color: #353535;
  border: 2px solid #f7e700;
  padding: 3px 0;
  font-size:15px;
  font-weight: 600;
;
}

.container .gform_wrapper ul.gfield_checkbox li {
  display: block;
}

 input:-moz-placeholder,
 textarea:-moz-placeholder{
  color: #8a8a8a;
}

 input::-moz-placeholder,
 textarea::-moz-placeholder{
  color: #8a8a8a;
}

 input:-ms-input-placeholder,
 textarea:-ms-input-placeholder{
  color: #8a8a8a;
}

 input::-webkit-input-placeholder,
 textarea::-webkit-input-placeholder{
  color: #8a8a8a;
}

select.ui-date-picker-month{
  color:black;
}

select.ui-date-picker-year{
  color:black;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
color:black;
}

 .gform_button {
   color: #fff;
   border-radius: 5px;
   width: auto;
   padding: 0 30px;
   line-height: 40px;
   border: none;
   font-weight: 400;
   font-style: normal;
   background-color: #085587;
 }
 .gform_previous_button {
   color: #fff;
   border-radius: 5px;
   width: auto;
   padding: 0 30px;
   line-height: 40px;
   border: none;
   font-weight: 400;
   font-style: normal;
   background-color: #085587;
 }
 .gform_next_button {
   color: #fff;
   border-radius: 5px;
   width: auto;
   padding: 0 30px;
   line-height: 40px;
   border: none;
   font-weight: 400;
   font-style: normal;
   background-color: #085587;
 }
 .gform_footer {
   text-align: center;
 }
@media only screen and (min-width: 321px) {
  .container .gform_wrapper .gfield_time_hour, .container .gform_wrapper .gfield_time_minute, .container .gform_wrapper .gfield_time_ampm {
    max-width: 7rem;
  }
}
.learn-press-content-item-summary button {
    background: #075586;
}
.quiz-congrats {
    padding: 10px 0px;
    font-size: 18px;
    text-align: center;
    color: #DD6726;
    font-weight: bold;
}
.lesson-completed-msg{
  background-color: #eee;
  border-left: 2px solid;
  padding-left: 10px;
  padding-bottom: 8px;
  padding-top: 8px;
  margin-bottom: 20px;
  padding-right: 5px;
}
.congrats-wrapper {
  text-align: center;
}
.explore-courses{
  color: #ffffff !important;
  padding: 7px;
  background: #075586;
  display: inline-block;
  text-align: center;
  border-radius: 5px;
  text-decoration: none !important;
  margin: 10px 0px;
}
.explore-courses:hover {
  cursor: pointer;
}
/* Course lesson popup styling for mobile */
@media (max-width: 1024px) {
  body #course-curriculum-popup {
    background: #fff;
    overflow: scroll;
    width: 100vw;
    height: 100vh;
    -webkit-overflow-scrolling: touch;
  }

  body #course-curriculum-popup #popup-main {
    position: relative;
    width: 100%;
    float: none;
    right: auto;
    bottom: auto;
    left: 0;
  }

  body #course-curriculum-popup #popup-sidebar {
    width: 100%;
    top: auto;
    position: relative;
    float: none;
    clear: both;
    max-width: 700px;
    margin: auto;
    border-right: 0;
  }

  body #course-curriculum-popup #popup-sidebar .learn-press-course-results-progress {
    padding: 10px 30px;
  }

  body #course-curriculum-popup #popup-sidebar #learn-press-course-curriculum {
    padding: 0 30px;
    padding-bottom: 60px;
  }

  body #course-curriculum-popup #popup-main #popup-header {
    z-index: 10;
  }

  body #course-curriculum-popup #popup-main #popup-content {
    padding-top: 60px;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    position: relative;
    width: 100%;
    height: 100%;
  }

  body #course-curriculum-popup #popup-main #popup-content #popup-content-inner iframe {
    position: relative;
  }

  #course-curriculum-popup #popup-main #popup-content #popup-content-inner {
    margin: 0 !important;
  }
}

@media only screen and (max-width: 641px){
  input[type="text"],
  input[type="email"],
  input[type="number"],
  input[type="password"],
  textarea,
  body .gform_wrapper textarea,
  body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    line-height: inherit;
  }

  .gform_wrapper .gform_footer input.button:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]),
  .gform_wrapper .gform_footer input[type=submit]:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]),
  .gform_wrapper .gform_page_footer input.button:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]),
  .gform_wrapper .gform_page_footer input[type=submit]:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
    line-height: 40px;
    width: auto;
  }
}

@media screen and (max-width: 480px) {
    .auth0-lock.auth0-lock.auth0-lock-opened {
        position: inherit !important;
    }
}

.quiz-questions-list{
  counter-reset: heading;
}
.quiz-questions-list li{
  list-style: none;
}
.quiz-questions-list li:before{
  counter-increment: heading;
  content: counter(heading)'. ';
  color: darkgray;
  position: absolute;
  left: 0;
}
.quiz-questions-list li.current:before{
  color: #085587;
}
.quiz-questions-list li h4 a{
  color: darkgray!important;
}
.quiz-questions-list li.current h4 a{
  color: #085587!important;
}
.quiz-question-content .learn-press-question-options li.answer-option label input[type=checkbox]:checked:before{
  top: 5px!important;
  left: 8px!important;
}
.learn-press-question-options > li.answer-option > label p{
  line-height: 35px;
  min-height: 35px;
  font-size: 14px;
  padding: 5px 20px 5px 40px!important;
}
.learn-press-question-options > li.answer-option > label p.single-lines{
  padding: 5px 20px 5px 40px!important;
}
.auth0-lock.auth0-lock.auth0-lock-opened .auth0-lock-widget{}
.auth0-lock.auth0-lock.auth0-lock-opened .auth0-lock-widget .auth0-lock-widget-container{}
.auth0-lock.auth0-lock.auth0-lock-opened .auth0-lock-content{
  position: static!important;
  transform: none!important;
}
.acc_slide_toggle{
  border: 1px solid #ccc;
  padding: 5px;
}
.acc_slide_toggle h3.list-question-title{
  margin: 0;
}
.acc_slide_toggle h3.list-question-title.active{
  margin: 0 0 10px 0;
}
.acc_slide_toggle h3.list-question-title + .quiz-questions{
  display: none;
}
.acc_slide_toggle h3.list-question-title{
  position: relative;
  cursor: pointer;
}
.acc_slide_toggle h3.list-question-title:after{
  content: "+";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  color: inherit;
  font-size: 30px;
  line-height: 1;
  height: 100%;
}
.acc_slide_toggle h3.list-question-title.active:after{
  content: "-";
  right: 4px;
  top: 48%;
}
.learn-press-form{
  text-align: center;
}
.learn-press-content-item-summary button.complete-lesson-button{
  padding: 0 20px;
  line-height: 40px;
}
.content-item-quiz .quiz-questions .quiz-questions-list .learn-press-question-wrap{
  position: relative;
  padding-left: 24px!important;
}
.course-item-nav .course-content-lesson-nav .prev-next-button {
  font-family: Roboto;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  color: #333;
  display: block;
  line-height: 20px;
  margin-top: 5px;
}
.course-item-nav .course-content-lesson-nav span {
  text-transform: capitalize !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: #333;
  display: block;
  line-height: 20px;
  margin-top: 5px;
}
.start-course-button-wrapper {
  display: none;
}
.button-box .start-course-button-wrapper {
  display: block;
}
.button-box .start-course-button-wrapper .start-course-button {
  margin: 0 0 15px;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 36px;
  color: #fff;
  border-width: inherit;
  border-style: unset;
  display: inline-block;
  background-color: #085587;
  width: 100%;
  border-radius: 4px;
}
#theme_learn-press-finish-course {
    padding: 5px 12px;
    font-size: 19px;
    line-height: 30px;
    border: none;
    margin-top: 20px;
    border-radius: 4px;
    color: #fff;
    background: #075586;
    display: inline-block;
  cursor: pointer;
 }
.single-lp_course .learn-press-course-results-progress .course-progress {
  float: none !important;
  width: 100% !important;
}
.learn-press-course-results-progress .lp-course-progress .lp-progress-bar .lp-progress-value {
  background-color: #70A341;
}
@media all and (max-width: 991px) {
  .start-course-button-wrapper {
    text-align: center;
    display: block;
    margin-bottom: 20px;
  }
  .start-course-button {
    padding: 10px 30px;
    line-height: 40px;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    color: #fff;
    background-color: #085587;
    display: inline-block;
  }
  .start-course-button-wrapper + .single-button {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .content-pusher{
    position: static!important;
    padding-top: 100px;
  }
  .content-area {
    margin-top: 0px!important;
  }
}
@media all and (max-width: 480px) {
  .auth0-lock {
    margin-bottom: 0 !important;
  }
  .auth0-lock-widget-container {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding-bottom: 70px;
    height: auto !important;
    min-height: 100%;

  }
  .auth0-lock.auth0-lock.auth0-lock .auth0-lock-input-wrap .auth0-lock-input {
    font-size: 16px;
  }
  .auth0-lock.auth0-lock.auth0-lock-opened .auth0-lock-cred-pane {
    min-height: 0 !important;
  }

}

/**Custom progress bar**/

/**Hide original**/
.course-progress {
  display: none;
}
/***/
. + span,
.c-percentage-progress {
  display: inline-block;
  vertical-align: bottom;
  line-height: 1;
  font-size: 25px;
}
.c-percentage-progress {
  padding-right: 5px;
}
.c-percentage-status {
  font-size: 12px;
  font-weight: bold;
  background: #F5F5F5;
  padding: 2px 7px;
  border-radius: 3px;
}
.c-progress-bar {
  border-radius: 3px;
   background: #dddddd;
 }
.c-progress-value {
  width: 0px;
  height: 15px;
  background: #075586;
  margin: 10px 0 15px 0;
  overflow: hidden;
  border-radius: 3px;
}
.c-in-progress {
  background: #F5F5F5;
  color: rgb(53, 53, 53);
}
.c-progress-value.c-in-progress {
  background: #075586;
}
.c-passed {
  background: #70a341;
  color: white;
}
.c-failed {
  background: #dd6726;
  color: white;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #70A341;
}

#a0LoginButton {
  border-color: #085587;
  background-color: #085587;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  font-weight: 400;
  vertical-align: middle;;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  user-select: none;
  margin-bottom: 0;
  transition: all .5s;
  touch-action: manipulation;

}

#auth0_nav_logout_btn {
  border-color: #085587;
  background-color: #085587;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  font-weight: 400;
  vertical-align: middle;;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  user-select: none;
  margin-bottom: 0;
  transition: all .5s;
  touch-action: manipulation;
}
.gpnf-dialog .ui-dialog-titlebar {
  background: #085587;
}
.gpnf-add-entry {
  color: #fff;
  border-radius: 5px;
  width: auto;
  padding: 0 30px;
  line-height: 40px;
  border: none;
  font-weight: 400;
  font-style: normal;
  background-color: #085587;
}
